*{margin:0;padding:0;box-sizing:border-box}
:root{
--border:#FF69B4;
--text-color:#452134;
}
body{
background-color:#FFFFEB;
font:15px 'Parkinsans'
}

main{width:fit-content;margin:auto;padding:0 50px}

#i{
width:596px;
margin-top:20px;padding:10px;
background-color:#D8EAC1;
font-size:14px;font-weight:700;
text-align:center;
outline:3px solid #7BAF41;
border-radius:8px;
}
b, footer a{font-weight:700}

aside, h1, h2, h3{outline:4px solid var(--border)}
h1, h2, h3{position:absolute}
h1{width:197px;height:197px;top:20px;left:22px}
h1 img{width:197px;height:197px;object-fit:cover;display:none}
h2, h3{
font-weight:500;
text-align:center;
text-shadow:2px 1px 1px #FFF, 1px -2px 0 #FFF, -1px 1px 0 #FFF, -1px -1px 0 #FFF, 1px 0px 0 #FFF, 0px 2px 0 #FFF, -2px 0px 0 #FFF, 0px -2px 0 #FFF, 2px 2px 2px #DD658B00
}
h2{width:327px;height:197px;font-size:23px;top:20px;right:21px}
h2 p, h3 p{position:relative;top:50%;transform:translateY(-50%)}
h3{
width:549px;height:88px;
font-size:21px;
text-transform:uppercase;
bottom:22px;left:22px
}
h3 font{color:var(--border);text-shadow:2px 1px 1px #FFF, 1px -2px 0 #FFF, -1px 1px 0 #FFF, -1px -1px 0 #FFF, 1px 0px 0 #FFF, 0px 2px 0 #FFF, -2px 0px 0 #FFF, 0px -2px 0 #FFF, 2px 2px 2px #DD658B00}

h4{
margin:15px;
color:#FF69B4;
font-size:35px;
text-transform:uppercase;
text-align:center;
border-bottom:4px dashed #FF69B4;
}

aside{
width:592px;height:351px;
margin:auto;
background:url('img_tartan-clovers-club/fondo-card.gif');
background-position:center;
overflow:hidden;
position:relative
}
aside p{color:var(--text-color);padding:15px}
form input{
display:block;
width:365px;
background-color:#90D6EE70;
padding:4px 5px;
margin-bottom:5px;
font:13px 'Parkinsans';
border:2px dashed #21AEE1;
}
.file-uploader{height:100%;width:100%}

#editor-section{
width:600px;margin-top:20px;
display:flex;flex-direction:row-reverse;
justify-content:space-between;
align-items:flex-start
}
.controls{width:225px}
h5{
margin:10px 0;padding-left:20px;
background:url('img_tartan-clovers-club/icon-card.png') no-repeat, linear-gradient(to right, #90D6EE90, transparent);;
background-position:center left 5px, left;
color:#21AEE1;
font-size:17px;
font-weight:700;
text-transform:uppercase;
&:first-of-type{margin-top:0}
}

footer{
width:600px;margin-top:20px;
text-transform:uppercase;
text-align:center;
line-height:25px
}
footer a{color:#21AEE1;text-decoration:1px wavy underline}
footer a:hover{color:#F49E6F}